#suggestions {
	display: none;
	border: 1px solid #bbb;
	position: absolute;
	background-color: #fff;
	z-index: 9000;
	margin: 0px;
	padding: 0px;
	list-style: none;
	max-height: 295px;
	min-weight: 330px;
	overflow-y: auto;
}
#suggestions li {
	padding: 5px 13px;
	cursor: pointer;
	border-top: 1px solid #e1e1e1;
	color: #2d3e4f;
}
#suggestions li:first-child {
	border-top: 0px;
}
#suggestions li:hover {
	background-color: #f3f3f3;
}
#suggestions li span {
	display: block;
	color: #919191;
	font-style: normal;
	font-size: 95%;
}
#suggestions-copyright {
	border-top: 0px !important;
	color: #919191 !important;
	text-align: right;
	font-style: normal;
	font-size: 80%;
}
#suggestions-copyright img {
	height: 20px !important;
	weight: auto !important;
}
